Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1532255 - [Tracker][RHV] Graph Refresh bugs need to be fixed before changing default method to graph refresh
Summary: [Tracker][RHV] Graph Refresh bugs need to be fixed before changing default me...
Keywords:
Status: ON_DEV
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: cfme-future
Assignee: Boriso
QA Contact: Ilanit Stein
URL:
Whiteboard: rhev:graph refresh
Depends On: 1506463 1508465 1510053 1517865 1528856 1528859 1540475 1546792 1550579 1566468
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-08 13:47 UTC by Ilanit Stein
Modified: 2019-04-04 03:24 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Category: Bug
Cloudforms Team: RHEVM
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1466172 None None None Never

Internal Links: 1466172

Description Ilanit Stein 2018-01-08 13:47:59 UTC
Description of problem:
This is a tracker bug that gather all RHV Graph refresh related bugs.

Version-Release number of selected component (if applicable):
CFME-5.9/RHV-4.1

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Martin Perina 2018-03-22 13:42:07 UTC
Aligning tracker to dependent bugs


Note You need to log in before you can comment on or make changes to this bug.